CVE-2023-3789

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Jul 20, 2023
Updated: May 17, 2024
CWE ID 79

Summary

A vulnerability with the CVE ID CVE-2023-3789 has been identified in PaulPrinting CMS 2018. This vulnerability affects an unspecified function in the /account/delivery file of the Search component, leading to cross-site scripting (XSS) attacks. The exploit can be launched remotely, and it has been publicly disclosed. The vulnerability has a CVSS score of 4.0 and a base severity level of MEDIUM. The potential danger it poses to organizations includes the risk of unauthorized access, data manipulation, and potential compromise of user information. It is recommended to apply appropriate patches or updates provided by the vendor to remediate this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3789 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options